
body.ppc {}

body.ppc #content {}

body.ppc #content article {
	padding-bottom: 7px;
	margin-bottom: 31px;
}

.ppc-content-row {}

.ppc-content-row .title {
	font-size: 30px;
	line-height: 1;
	margin: 0 0 18px 0;
}

.ppc-content-row .grey-line {
	background: #ddd;
	padding: 10px 20px;
	margin-bottom: 23px;
	line-height: 1;
}
.ppc-content-row .grey-line .festus {
	font-size: 24px;
	line-height: 29px;
	padding: 0 7px 0 0;
	float: left;
}

.ppc-content-row .grey-line .grey-line-text-2 {
	font-weight: bold;
	color: #888;
	font-size: 14px;
	overflow: hidden;
	display: block;
	padding-top: 5px;
	line-height: 1.25;
}

.ppc-content-row .hr {
	clear: both;
}

body.ppc #content .hr-last hr {
	margin-top: 25px;
}


/* Sidebar */
#sidebar .block-be_success {
	background: #54274e;
	color: #fff;
}

#sidebar .block-be_success .block-title {
	color: #fff;
}

#sidebar .block-be_success .btn {
	margin: 20px 0;
}

#sidebar .block-be_success big {
	font-size: 18px;
	line-height: 1;
}


#sidebar .block-7 {
	background: #fff;
}

#sidebar blockquote q {
	font-size: 13px;
}
#sidebar .blockquote:last-child {
	margin: 0;
}


#sidebar .block-sk-b1 {
	position: relative;
	overflow: visible;
	background: #ccc url("../i/Untitled-6.jpg") no-repeat 0 0;
}
#wrapper #sidebar .block-sk-b1 .block-in {
	padding-bottom: 20px;
}


#sidebar .sk-b1 {}

#sidebar .sk-b2 {
	margin-bottom: 13px;
}
#sidebar .sk-b2:last-child {
	margin-bottom: 0;
}

#sidebar .sk-b1 .number {
	font-size: 30px;
	line-height: 1;
	font-weight: bold;
}
#sidebar .sk-b1 .text {
	color: #fff;
	font-size: 13px;
}


/* Fullwidth block at page bottom */
body.ppc .promo-bottom {
	clear: both;
}

body.ppc .promo-bottom figure {
	position: relative;
}
body.ppc .promo-bottom figcaption {
	position: absolute;
	top: 30px;
	left: 30px;
}

body.ppc .promo-bottom figcaption h3 {
	display: inline-block;
	background: #000;
	font-size: 24px;
	color: #fff;
	margin: 0;
}
body.ppc .promo-bottom figcaption .festus {
	display: inline-block;
	background: #fff;
}
body.ppc .promo-bottom figcaption h2 {
	margin: 0;
}

/*custom 15-03-16*/
.ppc-content-row .grey-line .festus {
	font-size: 17px;
}
.ppc-content-row .grey-line .grey-line-text-2 {
	padding-top: 7px;
}